defmodule Microwaveprop.Repo.Migrations.MakeContactsModeNullable do
  use Ecto.Migration

  def change do
    alter table(:contacts) do
      modify :mode, :string, null: true, from: {:string, null: false}
    end
  end
end
